<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Ulje na vodi</title>
  <id>urn:book:a05cafb8-bd0a-442c-8154-164a1e62642f</id>
  <updated>2019-07-20T06:34:50Z</updated>
  <link href="./book_3706.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Ulje na vodi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Dubravka%20Stojanovic/Ulje%20na%20vodi%20%283706%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dubravka%20Stojanovic/Ulje%20na%20vodi%20%283706%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dubravka%20Stojanovic/Ulje%20na%20vodi%20%283706%29/Ulje%20na%20vodi%20-%20Dubravka%20Stojanovic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="392 KB" />
  <author>
    <name>Dubravka Stojanović</name>
    <uri>../authors_1/authors_1911_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>vuki</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1911_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Dubravka Stojanović" />
  <link href="http://www.goodreads.com/book/title/Ulje%20na%20vodi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ulje%20na%20vodi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ulje%20na%20vodi%20Dubravka%20Stojanovi%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ulje%20na%20vodi&amp;field-author=Dubravka%20Stojanovi%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Dubravka%20Stojanovi%C4%87" type="text/html" rel="related" title="Dubravka Stojanović on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dubravka%20Stojanovi%C4%87" type="text/html" rel="related" title="Dubravka Stojanović on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Stojanovi%C4%87Dubravka" type="text/html" rel="related" title="Dubravka Stojanović on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Dubravka%20Stojanovi%C4%87" type="text/html" rel="related" title="Dubravka Stojanović on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Dubravka%20Stojanovi%C4%87" type="text/html" rel="related" title="Dubravka Stojanović on ISFDB" target="_blank" />
</entry>
